.version.tecnolog_a /* version checker */
{
	color: #0000F5;
	background-color: #213E4F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 958px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	padding-top: 17px;
	width: 0.01px;/* should not cover content below */
}

#pu9207
{
	width: 0.01px;
	margin-left: 20px;
}

#u9207
{
	z-index: 100;
	width: 260px;
	position: relative;
	margin-right: -10000px;
}

#u13287
{
	z-index: 101;
	width: 260px;
	position: relative;
	margin-right: -10000px;
}

#u9208
{
	z-index: 102;
}

#u9119
{
	z-index: 55;
	width: 41px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 297px;
}

#pamphletu9124
{
	z-index: 56;
	width: 0.01px;
	height: 35px;
	position: relative;
	margin-right: -10000px;
}

#u9142
{
	z-index: 57;
	width: 41px;
	position: relative;
	margin-right: -10000px;
}

#u9143
{
	position: absolute;
	width: 41px;
	height: 35px;
}

#u9143:hover
{
	width: 41px;
	height: 35px;
	min-height: 0px;
	margin: 0px;
}

#u9129
{
	position: absolute;
	width: 373px;
	padding-bottom: 44px;
	top: -19px;
	left: -314px;
}

#u9129popup
{
	z-index: 59;
}

#u9130
{
	z-index: 60;
	width: 317px;
	height: 277px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	padding: 124px 6px 189px;
}

#u9141-4
{
	z-index: 61;
	width: 317px;
	min-height: 24px;
	position: relative;
}

#u9141-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 317px;
	margin: 0px;
}

#u9141-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 317px;
	margin: 0px;
}

#u9138
{
	z-index: 89;
	width: 190px;
	height: 1px;
	margin-left: 62px;
	margin-top: 7px;
	position: relative;
}

#u9137-4
{
	z-index: 65;
	width: 317px;
	min-height: 24px;
	margin-top: 6px;
	position: relative;
}

#u9137-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 317px;
	margin: 6px 0px 0px;
}

#u9140
{
	z-index: 90;
	width: 190px;
	height: 1px;
	margin-left: 62px;
	margin-top: 7px;
	position: relative;
}

#u9133-4
{
	z-index: 69;
	width: 317px;
	min-height: 24px;
	margin-top: 6px;
	position: relative;
}

#u9137-4.MuseLinkActive,#u9133-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 317px;
	margin: 6px 0px 0px;
}

#u9132
{
	z-index: 91;
	width: 190px;
	height: 1px;
	margin-left: 62px;
	margin-top: 7px;
	position: relative;
}

#u9134-4
{
	z-index: 73;
	width: 317px;
	min-height: 24px;
	margin-top: 6px;
	position: relative;
}

#u9133-4.MuseLinkActive,#u9134-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 317px;
	margin: 6px 0px 0px;
}

#u9131
{
	z-index: 92;
	width: 190px;
	height: 1px;
	margin-left: 62px;
	margin-top: 7px;
	position: relative;
}

#u9135-4
{
	z-index: 77;
	width: 317px;
	min-height: 24px;
	margin-top: 6px;
	position: relative;
}

#u9134-4.MuseLinkActive,#u9135-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 317px;
	margin: 6px 0px 0px;
}

#u9135-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 317px;
	margin: 6px 0px 0px;
}

#u9139
{
	z-index: 93;
	width: 190px;
	height: 1px;
	margin-left: 62px;
	margin-top: 7px;
	position: relative;
}

#u9147-4
{
	z-index: 81;
	width: 317px;
	min-height: 24px;
	margin-top: 7px;
	position: relative;
}

#u9147-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 317px;
	margin: 7px 0px 0px;
}

#u9148
{
	z-index: 94;
	width: 190px;
	height: 1px;
	margin-left: 62px;
	margin-top: 6px;
	position: relative;
}

#u9136-4
{
	z-index: 85;
	width: 317px;
	min-height: 24px;
	margin-top: 7px;
	position: relative;
}

#u9147-4.MuseLinkActive,#u9136-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 317px;
	margin: 7px 0px 0px;
}

#u9136-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 317px;
	margin: 7px 0px 0px;
}

#u9149
{
	z-index: 95;
	width: 190px;
	height: 1px;
	margin-left: 62px;
	margin-top: 8px;
	position: relative;
}

#u9120
{
	z-index: 96;
	width: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

#u9121
{
	z-index: 97;
	width: 36px;
	height: 5px;
	position: relative;
}

#u9122
{
	z-index: 98;
	width: 36px;
	height: 5px;
	margin-top: 5px;
	position: relative;
}

#u9123
{
	z-index: 99;
	width: 36px;
	height: 5px;
	margin-top: 5px;
	position: relative;
}

#pu13588
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 31px;
}

#u13588
{
	z-index: 40;
	width: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u13589
{
	z-index: 41;
	width: 360px;
	height: 82px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u13592-4
{
	z-index: 51;
	width: 360px;
	min-height: 51px;
	background-color: transparent;
	line-height: 44px;
	color: #FFFFFF;
	text-align: center;
	font-size: 40px;
	font-family: parisine-std-clair, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
}

#u13590
{
	z-index: 42;
	width: 360px;
	background-color: #959595;
	padding-bottom: 7px;
	margin-left: 10px;
	margin-top: 8px;
	position: relative;
}

#u13591-8
{
	z-index: 43;
	width: 360px;
	min-height: 46px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 17px;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	font-family: parisine-std-clair, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#pu10084
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 7px;
}

#u10084
{
	z-index: 12;
	width: 175px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10094
{
	z-index: 14;
	width: 176px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 184px;
}

#u10100
{
	z-index: 16;
	width: 131px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10106
{
	z-index: 18;
	width: 220px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 140px;
}

#u10106_img
{
	margin-bottom: -2px;
}

#u10539
{
	z-index: 26;
	width: 113px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 8px;
}

#u13290
{
	z-index: 27;
	width: 113px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
}

#u10540
{
	z-index: 28;
	display: block;
}

#u10542-4
{
	z-index: 29;
	width: 67px;
	min-height: 17px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 6px;
	text-align: center;
	letter-spacing: 4px;
	color: #000000;
	font-size: 4px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-left: 23px;
	margin-top: 8px;
	position: relative;
}

#pu10100,#pppu10112
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 10px;
}

#ppu10112
{
	width: 0.01px;
	margin-right: -10000px;
}

#pu10112
{
	width: 0.01px;
}

#u10112
{
	z-index: 20;
	width: 175px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10112_img
{
	margin-right: -1px;
}

#u10544
{
	z-index: 33;
	width: 113px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 33px;
}

#u13293
{
	z-index: 34;
	width: 113px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
}

#u10545
{
	z-index: 35;
	display: block;
}

#u10547-4
{
	z-index: 36;
	width: 67px;
	min-height: 17px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 6px;
	text-align: center;
	letter-spacing: 4px;
	color: #000000;
	font-size: 4px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-left: 23px;
	margin-top: 8px;
	position: relative;
}

#u10124
{
	z-index: 24;
	width: 175px;
	background-color: transparent;
	margin-top: 10px;
	position: relative;
}

#u10118
{
	z-index: 22;
	width: 173px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 186px;
}

#u10083
{
	z-index: 11;
	height: 7px;
}

.ie #u10083
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u10083-bw
{
	z-index: 11;
	height: 7px;
}

#u14183
{
	z-index: 2;
	min-height: 56px;
	background-color: #000000;
	padding-bottom: 15px;
}

#u14184
{
	z-index: 3;
	width: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 24px;
}

#u14185
{
	z-index: 4;
	display: block;
}

#u14186-6
{
	z-index: 5;
	width: 271px;
	min-height: 41px;
	border-color: #45496E;
	background-color: transparent;
	text-align: left;
	letter-spacing: 2px;
	color: #FFFFFF;
	font-family: parisine-std-clair, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 85px;
}

#u14186-2
{
	font-size: 12px;
	line-height: 19px;
}

#u14186-4
{
	font-size: 9px;
	line-height: 14px;
}

#u14183-bw
{
	z-index: 2;
	min-height: 56px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

